<product_300>
  <VenderPrinterConfig>
    <PrinterHeadEnum>Spectra_Polaris_15pl</PrinterHeadEnum>
    <int>18</int>
    <unsignedByte>4</unsignedByte>
    <byte>-1</byte>
    <float>2.16535425</float>
    <float>0</float>
    <float>0</float>
    <float>0</float>
    <unsignedByte>0</unsignedByte>
    <unsignedByte>0</unsignedByte>
    <unsignedInt>0</unsignedInt>
  </VenderPrinterConfig>
  <VenderPrinterConfig>
    <PrinterHeadEnum>Spectra_Polaris_15pl</PrinterHeadEnum>
    <int>32</int>
    <unsignedByte>4</unsignedByte>
    <byte>-1</byte>
    <float>2.16535425</float>
    <float>0</float>
    <float>0</float>
    <float>0</float>
    <unsignedByte>0</unsignedByte>
    <unsignedByte>0</unsignedByte>
    <unsignedInt>0</unsignedInt>
  </VenderPrinterConfig>
  <VenderPrinterConfig>
    <PrinterHeadEnum>Spectra_Polaris_15pl</PrinterHeadEnum>
    <int>32</int>
    <unsignedByte>4</unsignedByte>
    <byte>1</byte>
    <float>2.16535425</float>
    <float>0</float>
    <float>0</float>
    <float>0</float>
    <unsignedByte>0</unsignedByte>
    <unsignedByte>0</unsignedByte>
    <unsignedInt>0</unsignedInt>
  </VenderPrinterConfig>
  <VenderPrinterConfig>
    <PrinterHeadEnum>Spectra_Polaris_15pl</PrinterHeadEnum>
    <int>32</int>
    <unsignedByte>4</unsignedByte>
    <byte>1</byte>
    <float>2.16535425</float>
    <float>0</float>
    <float>0</float>
    <float>0</float>
    <unsignedByte>0</unsignedByte>
    <unsignedByte>0</unsignedByte>
    <unsignedInt>0</unsignedInt>
  </VenderPrinterConfig>
</product_300>